Dokumentation Germanized Installation

Wichtige Plugins fehlen, sind veraltet oder werden nicht unterstützt

Germanized Installation

Diese Fehlermeldung erscheint, wenn du eine nicht unterstützte Version von Germanized, WooCommerce oder der Pro-Version installiert hast. Zwischen unseren Plugins (kostenlose Basis-Version, Pro-Version) gibt es Abhängigkeiten. Damit es nicht zu PHP-Fehlern kommt, wird geprüft, ob die Versionen miteinander kompatibel sind. Falls das nicht der Fall ist, oder die aktuell installierte Version die von dir installierte…

Veröffentlicht am 16.01.2018

WooCommerce fehlende Übersetzungen

Germanized Installation

Update vom 24.04.2017: Mittlerweile liegen vollständige Übersetzungen für WooCommerce 3.0 vor. Ein Update ist nun zu empfehlen. Insofern du ein Major-Update von WooCommerce installiert hast (z.B. 3.0) kann es dazu kommen, dass deutsche Übersetzungen fehlen. Germanized hat mit der Übersetzung von WooCommerce ins Deutsche nichts zu tun. Wir kümmern uns um die technische Anpassung von…

Veröffentlicht am 07.04.2017

WooCommerce auf Deutsch (Sie) stellen

Germanized Installation

Ein immer wiederkehrendes Problem der deutschen WooCommerce Gemeinde scheint die Umstellung von WooCommerce auf die formale Sprachdatei bzw. Sie-Form zu sein. In Deutschland gibt es viele Anbieter, die ihre Kunden gerne siezen und nicht die per Standard konfigurierte Du-Anrede verwenden möchten. Leider entstehen hierbei immer wieder Missverständnisse, wie die Installation der formalen Sprachdatei zu erfolgen hat….

Veröffentlicht am 14.09.2016

WooCommerce Germanized Pro installieren

Germanized Installation

Als Nutzer der Pro-Version kannst du bei der Installation folgendermaßen vorgehen: Lade dir die zip-Datei im Kundenbereich unter Downloads herunter Lade die zip-Datei in deinem WP-Admin-Bereich unter Plugins → Installieren → Plugin hoch Aktiviere das Plugin zusätzlich zum Plugin WooCommerce Germanized Falls du das Vendidero Helper Plugin noch nicht installiert hast, installiere dieses Plugin bequem über das Backend Füge…

Veröffentlicht am 21.05.2015